version: "2"
services:
  web:
    image: iberedt/repte8:web_portainer 
    container_name: web.edt.org
    hostname: web.edt.org
    ports:
      - "80:80"
    networks:
      - 2hisx
  portainer:
    image: portainer/portainer:latest
    ports:
      - "9000:9000"
    networks:
      - 2hisx
networks:
  2hisx:
